GIT-STUFF(1)

NAME
git-debian-add - creates a new commit and tag with all untracked files and changes as new debian version

SYNOPSIS
git-debian-add [VERSION]

DESCRIPTION
git-debian-add is a program that creates a new commit and tag with all untracked files and changes as a new debian version using the commit message 'Adding debian version VERSION.' and 'Tagging debian version VERSION.'. If no version is specified, VERSION is automatically replaced with the newest version entry (without epoche) from debian/changelog.

OPTIONS

VERSION
    git-debian-add uses dpkg-parsechangelog from the dpkg-dev package to automatically determine the debian version to be added. This can be overridden by manually specifying the version as first argument.

SEE ALSO
git(1)

git-stuff(7)

This program is a part of git-stuff.

BUGS
Bugs can be reported by submitting a bugreport for the git-stuff package in the Debian Bug Tracking System at <http://bugs.debian.org/> or by writing a mail to the author.

AUTHOR
git-stuff was written by Daniel Baumann <mail@daniel-baumann.ch>.